@charset "utf-8";

/*
default de pagina
*/ 
#contenedor {
	position: relative;
	width: 100%;
	z-index: 1;
	top: 0%;
	left: 0%;
}

#encabezado {
	position: fixed;
	width: 100%;
	height: 17%;
	z-index: 4;
}

#encabezado_hijo {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
	background-color: #FFF;
}

#logo {
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 50%;
	height: 100%;

}
#logo_imagen {
	z-index: 2;
	top: 0%;
	left: 0%;
	right: 0;
	bottom: 0;
	width: 100%;
	padding: 0px;
	height: 100%;
	padding-top: 1%;
	padding-left: 1%;	
}
#contacto {
	position:relative;
	width: 50%;
	height: 100%;
	z-index: 1;
	float: right;
	text-align: right;
	bottom: 0px;
	
}
#contacto_texto{
	z-index: 2;
	position: absolute;
	vertical-align: text-bottom;
	text-align: right;
	height: auto;
	width: auto;
	bottom: 0px;
	right: 3%;
	font-family: BankGothic;
	font-size: 1em;
}
#menu {
	position: fixed;
	width: 100%;
	height: 4%;
	z-index: 2;
	top: 17%;
	background-color: #000;
}


#cuerpo {
	position: absolute;
	width: 100%;
	z-index: 1;
	top: 21%;
}
#contenido_cuerpo {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0px;
}
#cuerpo_nosotros {
	position: fixed;
	width: 100%;
	height: 65%;
	z-index: 1;
	top: 21%;
}
#contenido_cuerpo_nosotros {
	position: relative;
	width: 100%;
	height: 100%;
	top: 0px;
	
}



#final_cuerpo {
	position: absolute;
	width: 100%;
	height: 14%;
	z-index: 1;
}

#pie {
	position: fixed;
	width: 100%;
	height: 14%;
	z-index: 2;
	bottom: 0%;
	background-color: #000;
}

#r_sociales {
	position: absolute;
	z-index: 1;
	text-align: left;
	width: 50%;
	height: 100%;
}

#r_sociales_logo {
	z-index: 2;
	left: 0%;
	width: 100%;
	height: 100%;
	padding-top: 5%;
	padding-left: 1%;
}

#permiso {
	position: relative;
	width: 50%;
	height: 100%;
	z-index: 1;
	float: right;
	text-align: right;
	bottom: 0px;
	vertical-align: middle;
}
#permiso_texto{
	z-index: 2;
	position: absolute;
	z-index: -1;
	vertical-align: text-bottom;
	text-align: right;
	height: auto;
	width: auto;
	top: 30%;
	right: 3%;
	font-family: BankGothic;
	font-size: 1.15em;
	color: #AAA;
}

#facebook_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}


#twitter_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}

#youtube_logo {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 4.8%;
}
#espacio {
	position: relative;
	z-index: 1;
	float: left;
	display: inline-block;
	height: 100%;
	width: 1.8%;
}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
#matriz {
	position: relative;
	height: auto;
	z-index: 1;
	margin: auto;
	width: auto;
	float: right;
	font-family: Prosto;
	font-size: 11px;
	color: #FFF;
	top: -370px;
	right: 25px;
	text-align: right;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-left: 20px;
}
#matriz_texto {
	position: absolute;
	width: 90%;
	height: auto;
	z-index: 1;
	font-family: Prosto;
	font-size: 16px;
	float: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	right: -5px;
	top: 10px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #222222;
	border: 2px solid #EEE;
}

#matriz_fondo {
	position: absolute;
	z-index: -1;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	opacity: 0.85;
	text-align: right;
}
#sucursal {
	position: relative;
	height: auto;
	z-index: 1;
	margin: auto;
	width: auto;
	float: right;
	font-family: Prosto;
	font-size: 11px;
	color: #FFF;
	top: -414px;
	right: 25px;
	background-image: none;
	background-repeat: no-repeat;
	text-align: left;
	padding-top: 25px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}
#sucursal_texto {
	position: absolute;
	width: 90%;
	height: auto;
	z-index: 1;
	font-family: Prosto;
	font-size: 16px;
	float: none;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	right: -5px;
	top: 12px;
	background-image: none;
	background-repeat: no-repeat;
	background-color: #222222;
	border: 2px solid #FFF;
}
#map_canvas{
	top: 50px;
}
#sucursal_fondo {
	z-index: 2;
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0.85;
}
